<a href="{{config.link}}" class="btn btn-low-mix-govco pr-0 d-flex align-items-center {{config.class}}">
  <span class="btn-govco-text">{{config.txt}}</span>
  <span class="govco-icon {{config.iconClass}}"></span>
</a>
